#!/bin/sh
#
# remove_COLOPHON_from_symlink.sh
#
# Rimuove il colophon aggiunto ai collegamenti simbolici dagli
# script precedenti.
# Per sostituire la sezione COLOPHON in tutte le pagine del pacchetto, dalla
# directory man-pages eseguire:
# 
# sh scripts/remove_COLOPHON.sh man?/*
# per rimuovere la sezione COLOPHON originale

# sh scripts/add_COLOPHON.sh man?/*
# per sostituirla con la sezione tradotta in italiano

# sh scripts/remove_COLOPHON_from_symlink.sh man?/*
# per rimuovere la sezione dai file che sono collegamenti simbolici
 

simb=$(grep -rl "^\.so man.\/" *)

for f in ${simb}; do
    sed -i '/^\.SH COLOPHON/,$d' $f
done
